@font-face {
    font-family: 'helvetica_53_extended';
    src: url('/project/assets/fonts/neue-helvetica-53-extended-latin-1.eot');
    src: local('☺'),
    url('/project/assets/fonts/neue-helvetica-53-extended-latin-1.ttf') format('truetype'),
    url('/project/assets/fonts/neue-helvetica-53-extended-latin-1.woff') format('woff'),
    url('/project/assets/fonts/neue-helvetica-53-extended-latin-1.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_33_extended';
    src: url('/project/assets/fonts/neue-helvetica-33-extended-thin-latin-1.eot');
    src: local('☺'),
    url('/project/assets/fonts/neue-helvetica-33-extended-thin-latin-1.ttf') format('truetype'),
    url('/project/assets/fonts/neue-helvetica-33-extended-thin-latin-1.woff') format('woff'),
    url('/project/assets/fonts/neue-helvetica-33-extended-thin-latin-1.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_45_light';
    src: url('/project/assets/fonts/neue-helvetica-45-light-latin-1.eot');
    src: local('☺'),
    url('/project/assets/fonts/neue-helvetica-45-light-latin-1.ttf') format('truetype'),
    url('/project/assets/fonts/neue-helvetica-45-light-latin-1.woff') format('woff'),
    url('/project/assets/fonts/neue-helvetica-45-light-latin-1.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_73_extended_bold';
    src: url('/project/assets/fonts/neue-helvetica-73-extended-bold-latin-1.eot');
    src: local('☺'),
    url('/project/assets/fonts/neue-helvetica-73-extended-bold-latin-1.ttf') format('truetype'),
    url('/project/assets/fonts/neue-helvetica-73-extended-bold-latin-1.woff') format('woff'),
    url('/project/assets/fonts/neue-helvetica-73-extended-bold-latin-1.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#LoginCreateForm{
    padding: 0;
}
#LoginCreateForm .login-merge{
    min-height: 412px;
    padding: 30px;
    border-left: 7px solid #eee;
    padding-right: 60px;
}
/*#LoginCreateForm button.btn, #LoginCreateForm a.btn{
    margin-top: 18px;
}*/
#LoginCreateForm #fancybox-serialhelp{
    position: relative;
    bottom: 37px;
    left: calc(100% - 30px);
    height: 34px;
    vertical-align: bottom;
    line-height: 13px;
    width: 24px;
}
.form-group.serial{
    height: 40px;
}

.login-header h3 {
    font-family: "helvetica_33_extended", helvetica, sans-serif;
    font-weight: bold;
    font-size: 2em;
}

.login-header.login-create h3 {
    font-weight: normal;
    color: black;
}

.btn.btn-primary, .btn.btn-companion {
    width: auto;
    background-color: #29a9ff;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    cursor: pointer;
    border: 1px solid #696969;
}

.login-merge .login-header h3{
    margin-left: -15px;
}


.small-bottom-right {
    position: absolute;
    bottom: 30px;
    right: 50px;
}
